ul.hamburger-navigation {
	margin: 9px 9px 10px auto;
	border: 3px solid rgb(255,255,255);
    border-radius: 5px;
    cursor: pointer;
    display: block;
    width: 80px;
    position: relative;
}
	ul.hamburger-navigation li {
		color: rgb(255,255,255);
		text-transform: uppercase;
		font-size: 32px;
		line-height: 50px;
	}
		.hamburger-block {
			display: none;
			left: 0px;
			top: 0px;
			z-index: -128;
			width: 100%;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
			overflow-x: hidden;
			overflow-y: auto;
		}
			.hamburger-block ul {
				list-style: none;
				margin: 0;
				width: 100%;
				padding: 0;
			}
				.hamburger-block ul li {
					position: relative;
					font-size: 1.2em;
					font-weight: bold;
					border-bottom: 1px solid #222222;
					border-top: 1px solid #444444;
					padding: 5px;
					background: rgb(42, 92, 141);
					text-align: center;
				}
					.hamburger-block ul li a {
						display: block;
						color: rgb(255,255,255);
						text-decoration: none;
					}

@media screen and (max-width: 750px) {
	.page {
		margin: 0 auto;
	}
	.page-header {
		height: 80px;
	}
	.page-item {
		width: 100%;
		padding: 0;
	}
	.page-header-navigation {
		height: 66px;
		    height: 85px;
    background: #000;
	}
	/*.page-header > .logo {
		display: none;
	}*/
	.phone {
		width: 65%;
		font-size: 28px;
		position: absolute;
		top: 80px;
	}
	ul.text-navigation-top {
		display: none;
	}
	ul.hamburger-navigation {
		display: block;
	}
		ul.hamburger-navigation li {
	    	font-size: 40px;
	    	line-height: 60px;
	   }

	.escort-thumbnail-list-profile img {
		margin-right: -40px;
	}
	.escorts-item-profile-left {
		width: auto;
		float: none;
	}
	.escorts-item-profile-right {
	float: none;
	width: auto;
	}
	.page-item > h1{
		margin-top:50px;
	}

	/*ul.hamburger-navigation{
		margin-top:20px;
	}*/
   
}
@media screen and (min-width:1100px){
	.reviews-index-list > article{
		min-height:800px;
	}
	.articles-index-list article{
		min-height:320px;
	}
	
	.news-index-list article, .reviews-index-list article, .articles-index-list article, .escorts-item-profile-reviews article {
		position:relative;
	}
	
	.news-index-list article footer > a, .reviews-index-list article footer > a, .articles-index-list article footer > a, .escorts-item-profile-reviews article footer > a{
		position:absolute;
		bottom:15px;
		left:50%;
		transform:translateX(-50%);
	}
}

@media screen and (max-width:650px){
	.escorts-item,.escorts-item-index {
		max-width: 45%;
	}
	.escorts-item a img ,.escorts-item-index a img{
		max-width: 100%;
		height: initial;
	}
	.page-footer-navigation {
		height: 100px;
	}
	.news-index-list article{
		width: 44%!important;
		display: inline-block;
		float: left;
	}
	.slick-next,.slick-prev{
		right:0!important;
	}
	.escort-thumnail-sub.mobile-2 .escorts-item-index{
		width:45%!important;
		max-width: 45%!important;
	}
}
@media screen and (max-width:580px){
	.slick-slider .escorts-item, .escorts-item-index {
		max-width: 30%;
	}
	.page-footer-navigation {
		height: 155px;
	}
	.page-footer-copyright {
		padding: 57px 0 0px 0;
		font-size: 11px;
	}
	.news-index-list article,.reviews-index-list article,.articles-index-list article {
		width: 42%!important;
	}

}

@media screen and (min-width: 751px) {
   ul.text-navigation-top {
		display: block;
   }
   ul.hamburger-navigation {
		display: none;
   }
}

@media screen and (max-width:450px){
	.slick-next,.slick-prev{
		right:0!important;
	}
	.banners-item img {
		max-width: 100%;
	}
}